WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Can I update new version packages for epiphany browser?  (Read 383 times)

Offline charity

  • Newbie
  • *
  • Posts: 16
Can I update new version packages for epiphany browser?
« on: April 10, 2020, 03:25:07 AM »
The epiphany.tcz browser is old( a newest ver is older than gitlab). Can I update webkitgkt, some libs for that browser?
« Last Edit: April 10, 2020, 03:30:06 AM by charity »

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 12255
Re: Can I update new version extensions for epiphany browser?
« Reply #1 on: April 10, 2020, 03:28:06 AM »
I presume you are speaking of x86 - I will update epiphany in the next few days as it will most probably entail updating several extensions.
« Last Edit: April 10, 2020, 04:23:34 AM by Juanito »

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 12255
Re: Can I update new version packages for epiphany browser?
« Reply #2 on: April 18, 2020, 01:04:11 AM »
updated epiphany posted

Offline marcelocripe

  • Jr. Member
  • **
  • Posts: 76
Re: Can I update new version extensions for epiphany browser?
« Reply #3 on: May 06, 2020, 07:20:13 AM »
I presume you are speaking of x86 - I will update epiphany in the next few days as it will most probably entail updating several extensions.

Juanito,

It is always good to have updated extensions (programs) available for Tiny Core.

In order to collaborate with your work to provide another updated internet browser, I inform you that in the tests that I did, using a computer with Aton D525 processor and 4GB of RAM on Tiny Core Plus 11.0, the epiphany.tcz browser was downloaded successfully via APPs, loaded the icon in the menu, opened with difficulties, presented several errors, proved to be much more unstable, has great difficulty to open video on Youtube.

Firefox 75.0 is the current download via firefox_getLatest.tcz, this browser showed no instabilities or errors, it is even better than Firefox 74.0.1.

I hope to have a collaborator.

marcelocripe

Original text in Brazilian Portuguese, translated into English by Google Translate.

-----------------

Juanito,

É sempre bom ter disponível extensões (programas) atualizados para o Tiny Core.

Com o objetivo de colaborar com o seu trabalho de disponibilizar outro navegador de internet atualizado, informo que nos testes que eu fiz, utilizando um computador com Processador Aton D525 e 4GB de RAM no Tiny Core Plus 11.0, o navegar epiphany.tcz, foi baixado com sucesso via APPs, carregou o ícone no menu, abriu com dificuldades, apresentou vários erros, se mostrou muito  mais instável, possui grande dificuldade para abrir vídeo no Youtube.

O Firefox 75.0 é o atual download via firefox_getLatest.tcz, este navegador não apresentou instabilidades ou erros, está ainda melhor que o Firefox 74.0.1.

Espero ter colaborador.

marcelocripe

Texto original em português do Brasil, tradução para inglês por Google Tradutor.

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 12255
Re: Can I update new version packages for epiphany browser?
« Reply #4 on: May 06, 2020, 08:06:12 AM »
That's strange - my five year old intel i7 and an RPi3 have no problems playing youtube videos with epiphany..

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 12255
Re: Can I update new version packages for epiphany browser?
« Reply #5 on: May 07, 2020, 01:39:59 AM »
The files gst-plugins-base.tcz.dep and webkitgtk4.tcz.dep were adjusted in the x86 repo - that might help with epiphany and youtube videos.